@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#5b5b5a;
	line-height:18px;
}
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:#f4f6f6;
	background-image:url(../images/bckg.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
}
a:link, a:visited ,a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height:18px; 
	color:#558bbb; 
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
.tagasiside {
	BORDER-RIGHT:#bab8a3 1px solid; 
	BORDER-TOP: #bab8a3 1px solid; 
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; 
	TEXT-TRANSFORM: none; 
	BORDER-LEFT: #bab8a3 1px solid; 
	BORDER-BOTTOM:#bab8a3 1px solid; 
	TEXT-DECORATION: none; 
	background:none;
}
.break {
	clear:both;
	height: 0; 
	line-height: 0px;
	font-size:1px;
}
form, select, p {
	padding:0px;
	margin:0px;
}
p {
	padding-bottom:10px;
}

h1, h2 {
	display:block;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#558bbb;
	line-height:16px;
	font-weight:bold;
}


#main {
	margin:0px auto;
	width:870px;
}

#logo_area {
	float:left;
	height:76px;
	width:224px;
	padding-top:25px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:0 25px;
	overflow:hidden;
}
#buble_area {
	float:left;
	height:101px;
	width:291px;
	background-image:url(../images/buble.jpg);
	background-repeat:no-repeat;
	background-position:1px 0;
	overflow:hidden;
}
#user_area {
	float:left;
	width:347px;
	height:101px;
	overflow:hidden;
}
#search {
	padding-left:145px;
	padding-top:3px;
	width:210px;
	height:27px;
	overflow:hidden;
	background-image:url(../images/search_bckg.jpg);
	background-repeat:no-repeat;
	background-position:137px 0;
}
.form_style {
	padding:0;
	margin:0;
	border:0;
}
.search_field {
	margin:0;
	border:0;
	width:152px;
	height:18px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
	padding-left:8px;
	background-image:url(../images/search_field.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color:#8b8a8a;
}
.search_button {
	margin:0;
	border:0;
	padding:0;
	width:28px;
	height:23px;
	background:none;
	color:#ffffff;
	font-size:0px;
	cursor:pointer;
}

#login_area {
	height:74px;
	padding-right:10px;
	overflow:hidden;
	text-align:right;
	font-size:12px;
	line-height:14px;
	color:#9cd0ff;
}

#login_area a, #login_area a:link, #login_area a:visited, #login_area a:hover{
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
}

.login_field {
	margin:0;
	padding:0;
	border:0;
	width:99px;
	height:14px;
	margin-top:7px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
	padding-left:8px;
	background-image:url(../images/login_field.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:13px;
	color:#8b8a8a;
}
.login_btn {
	margin:0;
	padding:0;
	border:0;
	width:80px;
	height:14px;
	padding-right:12px;
	background:none;
	background-image:url(../images/login_btn.jpg);
	background-repeat:no-repeat;
	background-position:right 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	color:#ffffff;
	cursor:pointer;
}




#menu_area {
	width:822px;
	padding-right:18px;
	padding-left:30px;
	height:37px;
	overflow:hidden;
	background-image:url(../images/menu_bckg_2.jpg);
	background-repeat:no-repeat;
	background-position:8px 0;
}
#menu {
	float:left;
	width:640px;
	overflow:hidden;
}
#menu a, #menu a:link, #menu a:visited, #menu a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#66686d;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
#menu td {
	height:14px;
	padding-top:12px;
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	border-bottom:4px;
	vertical-align:top;
}
#menu td:hover {
	border-bottom:4px solid #eae9e9;
}
#menu .active, #menu .active:hover {
	border-bottom:4px solid #3f77b1;
}


#basket {
	float:left;
	width:182px;
	padding-top:11px;
	text-align:right;
	white-space:nowrap;
}
#basket a, #basket a:link, #basket a:visited, #basket a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color:#e8e8e8;
	font-weight:bold;
	text-decoration:none;
}
#basket a:hover {
	text-decoration:underline;
}
#basket .blue_txt {
	color:#ffffff;
}



#content {
	width:870px;
	overflow:hidden;
	background-color:#f5f5f5;
	/*background-image:url(../images/content_bckg.jpg);
	background-repeat:no-repeat;
	background-position:0 0;*/
}
#content {
	width:870px;
	overflow:hidden;
}
#content_left {
	width:100%;
	background-image:url(../images/shadow_left_top.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#content_left_bottom {
	width:100%;
	background-image:url(../images/shadow_left_bottom.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}
#content_right {
	width:100%;
	background-image:url(../images/shadow_right_top.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
#content_right_bottom {
	width:100%;
	background-image:url(../images/shadow_right_bottom.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

#left_area {
	float:left;
	padding-bottom:35px;
	padding-left:27px;
	width:196px;
	/*background-image:url(../images/catalog_shadow.jpg);
	background-repeat:no-repeat;
	background-position:right top;*/
}
#right_area {
	float:left;
	width:602px;
	padding-left:19px;
	padding-top:19px;
	padding-bottom:19px;
}


#catalog_right_bottom {
	background-image:url(../images/catalog_shadow_bottom.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#catalog_right_top {
	background-image:url(../images/catalog_shadow_top.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
#catalog_top {
	height:15px;
	padding-top:35px;
	overflow:hidden;
	background-image:url(../images/catalog_top.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
#catalog_bottom {
	height:15px;
	padding-bottom:36px;
	overflow:hidden;
	background-image:url(../images/catalog_bottom.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#catalog_menu {
	width:166px;
	overflow:hidden;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:10px;
	background-image:url(../images/catalog_middle.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}
#catalog_menu a, #catalog_menu a:link, #catalog_menu a:visited, #catalog_menu a:hover {
	display:block;
	padding-top:8px;
	padding-bottom:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#515356;
	text-decoration:none;
}
#catalog_menu a:hover {
	text-decoration:underline;
}
#catalog_menu .activemain, #catalog_menu .activemain:link, #catalog_menu .activemain:visited, #catalog_menu .activemain:hover {
	color:#558bbb;
	font-weight:bold;
}
#catalog_menu .subcat, #catalog_menu .subcat:link, #catalog_menu .subcat:visited, #catalog_menu .subcat:hover {
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	color:#558bbb;
}



.banner_small {
	text-align:right;
	padding-bottom:20px;
}
.banner_big {
	width:600px;
	height:60px;
	overflow:hidden;
	padding-bottom:20px;
}




#inside_top {
	width:602px;
	height:15px;
	overflow:hidden;
	background-image:url(../images/inside_top.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
#inside_middle {
	width:560px;
	overflow:hidden;
	padding-left:21px;
	padding-right:21px;
	padding-top:6px;
	padding-bottom:6px;
	background-image:url(../images/inside_bckg.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}
#inside_bottom {
	width:602px;
	height:15px;
	overflow:hidden;
	background-image:url(../images/inside_bottom.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}


#footer {
	width:870px;
	height:45px;
	background-image:url(../images/footer_bckg.jpg);
	background-repeat:no-repeat;
	background-position:8px 0;
}
#footer #copyright {
	float:left;
	width:210px;
	padding-left:40px;
	padding-top:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#8f9192;
}
#footer #contact {
	float:left;
	width:590px;
	padding-top:17px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#8f9192;
}
#footer #contact a, #footer #contact a:link, #footer #contact a:visited,#footer #contact a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#719dc4;
	text-decoration:none;
}
#eleht_logo {
	width:845px;
	text-align:right;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:25px;
}



/*  TOOTEKATALOOG - LIST   */
.product {
	padding-top:5px;
	border-bottom:1px solid #bdbdbd;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	height:16px;
	color:#3970a2;
}
.product img{
}
.product a, .product a:link, .product a:visited, .product a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#373737;
	text-decoration:none;
}
.oldprice_list {
	font-size:10px;
	color:#66686d;
}
a.page_active:link, a.page_active:visited, a.page_active:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#035eac;
	font-weight:bold;
	padding:3px;
	text-decoration:none;
	border:1px solid #035eac;
	background-color:#f5f5f5;
	margin:2px;
}
a.page:link, a.page:visited, a.page:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	padding:3px;
	text-decoration:none;
	border:1px solid #d7d9da;
	background-color:#f5f5f5;
	margin:2px;
}
a.page:hover {
	border:1px solid #035eac;
}
a.askpricelink, a.askpricelink:link, a.askpricelink:visited, a.askpricelink:hover {
	color:#246baa;
	text-decoration:none;
}
a.askpricelink:hover {
	text-decoration:underline;
}




/*  TOOTEKATALOOG - TOODE   */
.product_image {
	float:left;
	width:160px;
	overflow:hidden;
}
.product_image img, .product_image2 img {
	margin-bottom:5px;
	margin-right:5px;
}
.product_data {
	float:left;
	padding-left:20px;
	width:380px;
	font-size:11px;
}
.product_data .title, .product_data2 .title {
	padding-top:10px;
	font-weight:bold;
	font-size:12px;
}
.product_data ul, .product_data2 ul {
	margin-top:0;
	padding-top:0;
}
.product_data .price, .product_data2 .price {
	font-size:12px;
	color:#246baa;
}
.priceKM {
	font-size:10px;
	color:#246baa;
}
.product_data .oldprice, .product_data2 .oldprice {
	font-size:10px;
	color:#66686d;
}
.product_image2 {
	width:560px;
	overflow:hidden;

}
.product_data2 {
	width:560px;
	font-size:11px;
	overflow:hidden;
}
.basket_amount {
	margin:0;
	padding:0;
	border:1px solid #d4d3d3;
	width:29px;
	height:17px;
	/*
	background-image:url(../images/basket_amount.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	*/
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
	color:#427dbb;
	font-weight:bold;
}
.btn_add_to_basket {
	margin:0;
	padding:0;
	border:0;
	width:95px;
	height:22px;
	background:none;
	background-image:url(../images/basket_button.jpg);
	background-repeat:no-repeat;
	background-position:0 bottom;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
	color:#ffffff;
	font-weight:normal;
	font-style:italic;
}
.product_data .type_head, .product_data2 .type_head {
	padding-right:10px;
	padding-left:10px;
	background-color:#F4F5F7;
	font-size:11px;
	font-weight:bold;
}
.product_data .type_cell, .product_data2 .type_cell {
	padding-right:10px;
	padding-left:10px;
	background-color:#F4F5F7;
}
